<?php 	
            include_once('../../config.php');  
  
  
  
			if(isset($_POST['submit']))
			{ 
                $stmt=$conn->prepare("update UI__Rgst set   rewardPoints=:rewardPoints     where id=:id");  
                $stmt->bindValue(':rewardPoints', $_POST['rewardPoints'] , PDO::PARAM_STR);
                $stmt->bindValue(':id', $_REQUEST['id'] , PDO::PARAM_STR);
                $stmt->execute(); 
                $All = $stmt->fetch(PDO::FETCH_OBJ);
				header("Location: Rewards.php ");  
			} 
 
                
                $stmt=$conn->prepare("select   rewardPoints from  UI__Rgst  where id=:id");  
                $stmt->bindValue(':id', $_REQUEST['id'] , PDO::PARAM_STR);
                $stmt->execute(); 
                $All = $stmt->fetch(PDO::FETCH_OBJ); 
                $sr = 1;

		 
?>  
<?php  include ABS_PATH.'/admin/header.php';	?>  


 <script>
	$(function() {
		$( "#datepicker" ).datepicker(); 
	}); 
  
	$(document).ready(function()
	{   

	
	$("#product_frm").validate({
		
		errorElement:'div',
		rules:{ 
			city:{
				required:true				 
			} 
			
			
			
		},
		messages:{				
			 
			 city:{
				required:"Enter city name"				 
			} 
		}
	});


	});
 


</script>
		 
		 <div class="col-md-10">

	  			<div class="row">
	  				<div class="col-md-12">
	  					<div class="content-box-large">
							<div class="panel-heading">
								<div class="panel-title"> <h3> Edit   Reward</h3></div>    
								
								<div class="panel-options"> 

								   <input type="button"  class="btn btn-warning" name="btnback" id="btnback" value=" Back " onClick="javascript:location.href='Rewards.php';" />
								  
								</div>
							  
								 
							</div>
							
							
			  				<div class="panel-body">    
			  					<form class="form-horizontal" role="form" method="post" enctype="multipart/form-data" id="product_frm"> 
							   	 <div class="form-group">
								    <label for="inputEmail3" class="col-sm-2 control-label">Reward Points</label>
								    <div class="col-sm-10">
								      <input name="rewardPoints" class="form-control"   placeholder="Username" type="number"   required value="<?php echo $All->rewardPoints; ?>">
								    </div>
								 </div>
								 <hr>
								  
								  
								  <div class="form-group">
										<label for="inputEmail3" class="col-sm-2 control-label">Update</label>
										<div class="col-sm-10">
										  <input type="submit"    class="btn btn-primary"  name="submit" value="Update">
										</div>
								  </div>   
								</form>
								
								
							
			  				</div>
			  			</div>
	  				</div>
	  				 
	  			</div>

	  			 


	  		<!--  Page content -->
		  </div>
		</div>
    </div>

<?php  include ABS_PATH.'/admin/footer.php';	?>    